add hiera gems
[puppet_rubygems.git] / manifests / mail.pp
1 class rubygems::mail {
2   require rubygems::devel
3   package{'mail':
4     ensure => present,
5     provider => gem,
6   }
7
8   if $rubyversion == '1.8.6' {
9     require rubygems::tlsmail
10   }
11 }